/* BACKROUNDS */
button {
    background: #2E8CE3; /* Цвет фона */
    padding: 5px 5px; /* Поля вокруг текста */
    font-size: 13px; /* Размер шрифта */ 
    font-weight: bold; /* Насыщенность шрифта */
    color: #FFFFFF; /* Цвет шрифта */
    text-align: center; /* Надпись на кнопке по центру */
    border: outset 2px #73C8F0; /* Параметры рамки кнопки */ 
    cursor: pointer; /* Изменение вида курсора при наведении*/
}


H1 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #303030;
font-style: italic;
margin: 0px;
padding: 0px;
}

H2 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #0055BB;
font-style: italic;
margin: 0px;
}

H3
{
	font-size: 1.0em;
	font-weight: bold;
	color: #006666;
	font-style: italic;
	margin: 0px;
}

H4
{
	font-size: 1.0em;
	font-weight: bold;
	color: #303030;
	font-style: italic;
	margin: 0px;
}

.shift
{
	font-weight: bold;
	margin: 0px 0px -10px 0px;
	padding: 0px 0px 0px 0px;
}

.sub1
{
	margin-left: 25px;
}

INPUT.sub 
{
background-color: #F8F8F8;
margin: 0px;
padding: 0px;
height: 15px;
width: 30px;
border: 0px none;
font-size: 11px;
font-weight: normal;
color: #003A4E;
font-family: Verdana, Arial, Helvetica, sans-serif;
cursor: pointer;
}

INPUT.input 
{
background-color:#F8F8F8;
border: 1px solid #A5ACB2;
}

FORM 
{
vertical-align: top;
margin: 0px;
padding: 0px;
border: 0px none;
}

TABLE.menu A {font-size: 11px;color: #003A4E;text-decoration: none;}
TABLE.menu TD{border-bottom: 1px solid #9BC1D1;border-top: 1px solid #DBF1FD;}
TABLE.menu TD.subitem{padding-left:20px;}
TD.action {padding-top: 8px;padding-left: 15px;color: #003A4E;}
TD.action A{font-size: 10px;color: #003A4E;}
TD.action_text_2 {padding-left: 14px;color: #003A4E;}
TD.action_text_2 A{font-size: 11px;color: #003A4E;text-decoration: none;}
TD.action_text {padding-left: 15px;color: #003A4E;}
TD.action_text A{font-size: 11px;color: #003A4E;text-decoration: none;}
TABLE.print A{font-size: 10px;color: #003A4E;text-decoration: none;}
TABLE.bottom TD{font-size: 10px;color: #000000;}
TABLE.bottom A {font-size: 10px;color: #00446C;text-decoration: none;}

.vid
{
border-bottom: 1px solid #9BC1D1;
border-right: 1px solid #9BC1D1;
border-top: 1px solid #DBF1FD;
background-color:#D0EBF9;
}

.vid_bold
{
font-weight:bold;
border-bottom: 1px solid #9BC1D1;
border-right: 1px solid #9BC1D1;
border-top: 1px solid #DBF1FD;
background-color:#D0EBF9;
}


.norm
{
border-bottom: 1px solid #9BC1D1;
border-right: 1px solid #9BC1D1;
border-top: 1px solid #DBF1FD;
}

.norm_bold
{
font-weight:bold;
border-bottom: 1px solid #9BC1D1;
border-right: 1px solid #9BC1D1;
border-top: 1px solid #DBF1FD;
}

th 
{
font-size : 14px; 
font-weight : bold; 
}

.ah2 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #0055BB;
font-style: italic;
margin: 0px;
}

.zametka
{
border: 2px dashed #5599FF; 
background-color: #FFCD00; 
margin-bottom: 10px; 
padding:5px;
}

div.top_note {
float:right;
width:400px;
height:40px;
margin:0px 0px 20px 20px;
border:1px dashed #464451;
vertical-align:middle;
text-align:center;
}


.new
{
font: bold italic 1em verdana;
color: red;
}

.mark
{
font: bold 1em verdana;
color: #009966;
}

.silk, .mask, .pcb, .pcb1, .none
{
padding: 0px 5px 0px 5px;
margin: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #404040;
}

.silk {background: white;}
.mask {background: #00FF11;}
.pcb {border-bottom: 4px solid #FF4D59; border-top: 4px solid #FF4D59; background: #FFFF99;}
.pcb1 {border-top: 4px solid #FF4D59; background: #FFFF99;}
.none {border: 1px solid #404040;}

DIV.news {
font-size: 10px;
font-weight: normal;
color: #000000;
margin: 0px;
height: 135px;
width: 195px;
padding-top: 0px;
padding-right: 5px;
padding-bottom: 0px;
padding-left: 0px;
border: 0px;
overflow: scroll;}

/*TEXT*/
BODY, TD, DIV, SPAN, P, UL 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #303030;
quotes: "\00ab" "\00bb";
}

A 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #0066CC;
}

small 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #303030;
font-style: normal;
margin:0px;
}

FONT.news_date {font-size: 10px;font-weight: normal;color: #838383;}
FONT.small {font-size:10px;color:#303030;}
FONT.yandex {font-size:11px;color:#303030;}
INPUT.cost {border-left: 1px solid #EBF4F9;border-top: 1px solid #EBF4F9;border-bottom: 1px solid #1C5466;border-right: 1px solid #1C5466;background-color:#B8D7EA;}
FONT.cost_err {color:#FF6600;font-weight:bold;font-size:12px;}
DIV.help_link {cursor:pointer;font-size:10px;text-decoration:underline;display:block;color:#0066CC;margin:0px 0px 6px 0px;}
.error {
	border:#990000 solid 1px;
}
.er {
	color:#990000;
}